@charset "utf-8";
/*基础制作页面组件*/
/*2018.10.15*/
*{
    margin: 0 auto;
    padding: 0;
    
}

.head ,.nav-wap,.head-navdh,.head-navd,.wzad,.sytopic,.foot-width,.part1,.part2,.part3,.part4,.part5,.part6,.part6-hszl,.part7,.part8,.part9,.part10,.foot{    margin: 0 auto;width:1200px;}


.part15{width:100%;}




.nav{


    width: 100%;
    height: 46px;
    background-color: #f4f4f4;
}
.nav-wap{
    height: 100%;


}





.zt1{
    font-size: 14px;
    color: #333333;
}
.zt10{
    font-size: 14px;
    color: #333333;
    line-height: 38px;
    text-align: left;

}


.zt2{
    font-size: 18px;
    color: #fff;
}

.zt3{
    font-size: 16px;
    color: #3a71b6;
    line-height: 30px;
}

.zt7{
    font-size: 16px;
    color: #333;
    line-height: 30px;
}

.zt8{
    font-size: 16px;
    color: #333;
    line-height: 36px;
}

.zt81{
    font-size: 16px;
    color: #333;
    line-height: 30px;
}

.zt9{
    font-size: 18px;
    color: #3057a4;
    font-weight: bold;
    line-height: 36px;
    text-align: left;
}

.zt9 a{

    color: #3057a4;

}

.zt9 a:hover{

    color: #ff5a00;

}

.zt11{
    font-size: 14px;
    color: #fff;

}
.zt12{
    font-size: 14px;
    color: #b6b6b6;
}
.part-ywlb li{
   text-align: left;
}

.part-ywlb1 li{
   text-align: left;
}

.part-ywlb1 {
  width:360px;
}



.nav-f li{
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    float: left;


}

.ttgd{

    border: 1px solid #CCCCCC;
    padding: 5px;
}


.qgzd{
    padding-top: 10px;
    padding-left: 30px;
    text-align: left;
}

.clear5px{width:100%;height:5px;}
.clear10px{width:100%;height:10px;}
.clear50px{width:100%;height:50px;}
.clear20px{width:100%;height:20px;}

.head-nav{width:100%;
    background-color: #700d12;
    height: 48px;
}

.head-navdh2{width:100%;
    background-color: #ececec;
    height: 40px;

}

.head-navdh li{

    float: left;
padding-left: 16px;
    padding-right: 16px;
    padding-top: 10px;
}

.head-navd li{

    float: left;
    padding-left: 14px;
    padding-right: 14px;
    padding-top: 10px;
}


.foothx1px{
border-top: 1px dotted  #cacaca;
    height: 1px;
    overflow: hidden;
    width: 100%;

}

.top{
    width: 100%;
    height: 1px;background-color: #cacaca;
}
.top10px{
    padding-top: 10px;
}
.top5px{
    padding-top: 5px;
}


.sytopic li{
    width:300px;
    float: left;



}
.part2-ws li{float: left;width:250px;}
.part2-ws2 li{float:left;padding-right: 5px;padding-left: 5px;}
.part2-zb{width:750px;}
.part2-kwzb li{ float: left;width:320px;text-align: left;}
.part2-ws2-left{width:100px;
padding-top: 20px;
height: 60px;}
.part2-ws2-right{width:650px;}
.bthxbg{
    background:url(../images/hxbg.jpg) no-repeat left center !important;
    height: 2px;
width:100%;
    margin-top: 5px;
}
.weixin .xixi{display:none}
.weixin:hover .xixi{position:absolute;display:block;z-index:9}
.morezt {
    font-size: 12px;
    color: #777777;
}

.morezt a{
    font-size: 12px;
    color: #777777;
}

.morezt a:hover{
    font-size: 12px;
    color: #ff5a00;
}

.topic-qk{

    width:200px;
    padding-left: 10px;
}


h1 {
    font-size: 30px;
    font-weight: bold;
    color: #3057a4;
}

h1 a{
    font-size: 30px;
    font-weight: bold;
    color: #3057a4;
}

h1 a:hover{
    font-size: 30px;
    font-weight: bold;
    color: #3057a4;
}

h3{
    font-size: 20px;

    color: #ff5a00;
}

h4{
    font-size: 18px;

    color: #ff5a00;
}

.hyh{

    padding-left: 10px;

}

.tt{
    width:860px;

}
.ttx{width:100%;text-align: center;}
.tts{height:55px;padding-top: 20px;text-align: center;}


.part2-ywtitle{width:100%;
background:url(../images/icon1.jpg) no-repeat left center !important;}

.part3-title{width:100%;
    background:url(../images/icon1.jpg) no-repeat left center !important;}

.part3-wylpic li{
    float:left;
width:140px;
    margin-left: 12px;
    margin-right: 12px;
}

.part3-center-gngj{
width:360px;

}

.part3-right{
width:330px;

}

.part3-rmt li {

    float: left;
    padding-top: 10px;
    padding-bottom: 10px;
}
.part3-center{
    width:360px;
    padding-left:55px;
    padding-right: 55px;
}

.part5-kjms-l li{
height: 110px;
}
.part2-wstitle{width:750px;
    background:url(../images/icon1.jpg) no-repeat left center !important;}


.part2-yw,.part2-sz{ width:400px; box-sizing:border-box;-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;}

.xwlb li{
 text-align: left;
}

.part3-left{    width:400px;

}
.part2-right{width:750px;}
.part2-left{width:400px;}
.topiccss { position: relative; display: inline-block; vertical-align: middle; height: 16px; line-height: 16px; margin: 0 3px; background-color: #ff5a00; color: #fff; font-size: 12px; }
.topiccss:before, .topiccss:after { position: absolute; top: 0; z-index: 10; display: block; width: 3px; height: 100%; }
.topiccss:before { content: url("../images/20171107icon_lhxzc_left_ff9900.png"); left: -3px; }
.topiccss:after { content: url("../images/20171107icon_lhxzc_right_ff9900.png"); right: -3px; }




.topbar-nav1{min-width:1200px;}
.topbar-nav1 ul{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;display:table\9;width:1200px;margin:0 auto}
.topbar-nav1 li{position:relative;z-index:20;-webkit-box-flex:1;-webkit-flex:auto;-moz-box-flex:1;-ms-flex:auto;flex:auto;display:table-cell\9}
.topbar-nav li:hover{background-color:#8d1017}
.topbar-nav1 li:hover a{text-decoration:none}
.topbar-nav1 li:hover .topbar-iconfont-arrowdown{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);-webkit-transform-origin:center center;-ms-transform-origin:center center;-o-transform-origin:center center;transform-origin:center center}
.topbar-nav1 li:hover .topbar-nav-dropdown{display:block}
.topbar-nav1 li>a{display:block;height:36px;color:#333;font-size:14px;text-align:center}
.topbar-nav1 .topbar-iconfont-arrowdown{display:inline-block;width:14px;margin-left:3px;font-size:14px;-webkit-transition:-webkit-transform linear .2s;transition:-webkit-transform linear .2s;-o-transition:-o-transform linear .2s;transition:transform linear .2s;transition:transform linear .2s, -webkit-transform linear .2s, -o-transform linear .2s}
.topbar-nav1 .topbar-nav-dropdown{display:none;position:absolute;left:0;top:36px;min-width:100%;border:solid 1px #d0d0d0;border-top:0 none}
.topbar-nav1 .topbar-nav-dropdown dl{padding:5px 2px;background-color:#fff}
.topbar-nav1 .topbar-nav-dropdown a{display:block;padding:5px 7px;white-space:nowrap}
.topbar-nav1 .topbar-nav-dropdown a:hover{}

.part2-xwkb{
    width: 750px;
}

.part4-left{
    width:805px;
}

..part4-right{
    width:340px;
}
.part4-kjxw{width:340px;}


.part5-kjms{width:390px;}

.part5-kjfy{width:350px;

padding-left: 55px;}

.part5-kjfy1{width:350px;}

.part5-kjfg{width:340px;}
.part6-hszlnav{width:100px;}
.part6-right{width:1100px;}
.part6-jq li{float: left;
padding:8px;}


.part7-lm{width:370px;}
.part7-center{padding-left: 40px;
padding-right: 40px;}

.part8-lm{width:370px;}

.part8-center{padding-left: 40px;
    padding-right: 40px;}

.part9-pic li{
    float: left;
    padding: 3px;
}

.part11{
    width: 100%;
    background-color: #f7f7f7;
    height: 300px;

}

.foot-hz{
    padding-top: 40px;
    height: 60px;
}
.foot-l{
    width:1000px;
}

.foot-xx{width: 1200px;}

.wz-left20{
width:190px;
    padding-left:20px;
    text-align: left;
}

.wzpic{
    width:160px;
}

.part5-wz-left20{width:170px;
    padding-left:20px;
    text-align: left;}

.part5-kjms-r li{

    text-align: left;
}

.part5-kjms-r{
width:210px;}

.part3-rmt li{
    width:100%;
}

.part3-rmtpic{
    width:150px;
}

.part3-rmtwz{
    width:160px;
    text-align: left;
    padding-left: 10px;
}
.icon{ background:url(../images/icon.png);  }
.search{ width:250px; height:30px; line-height:30px; border:1px solid #dadada; background:#fff; border-radius:2px; margin-top:14px;}
.search .bdcs-search-form-input{ height:30px; width:200px; text-indent:10px; float:left; border:none;background:none; line-height:30px;text-align: left;}
.search .bdcs-search-form-submit{ width:36px; height:30px;  border:none; text-indent:-9999em; cursor:pointer; float:right;}


.ss{padding-left: 20px;}


.part6-hszlitem{width: 255px;
    height: 161px;

    position: relative;overflow:hidden;
    margin: 0 auto;
    text-align: center;
}



.hszlzt{
width:111px;
    height:111px;
    position: absolute;
left:73px;
    top:45px;

}
.hszlzt h3{
    font-weight: bolder;
    font-size: 32px;
    color: #fff;
}
.hszl1px{
    width: 100%;
    height: 1px;background-color: #fff;
    text-align: center;


}

.ms{position: absolute; left:73px;
    top:20px; width: 111px; height: 111px; background:url(../images/hszl.png) no-repeat center center;opacity: 0.5;filter:alpha(opacity=50); -moz-opacity:0.5;}

.part10-yqlj{
    width:1200px;

}
#cen_right_top{width:1200px;margin:0px auto 0 auto;}
#cen_right_top .active{background-color:#F3F3F3;color:#333333;}
#cen_right_top h3{line-height:35px;text-align:center;float:left;height:35px;width:182px;margin:0px;border: 1px solid #e9e9e9;
    padding:0px;background-color:#ffffff;font-size:18px;color:#333333;font-weight:lighter;cursor:pointer;
    font-family: \5FAE\8F6F\96C5\9ED1}
#cen_right_top div{display:none;clear:both;height:100px;padding:20px 0px 0px 20px;
    border-top-width:1px;border-top-style:solid;border-top-color:#e9e9e9;}



.pic11 li{
    float: left;
    padding: 10px;

}

.part4-pic li{
    float: left;
}
.topbar-nav{min-width:1200px;background-color:#c30002}
.topbar-nav ul{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;display:table\9;width:1200px;margin:0 auto}
.topbar-nav li{position:relative;z-index:30;-webkit-box-flex:1;-webkit-flex:auto;-moz-box-flex:1;-ms-flex:auto;flex:auto;display:table-cell\9; text-align: center;}
.topbar-nav li:hover{background-color:#980102}
.topbar-nav li:hover a{text-decoration:none}
.topbar-nav li:hover .topbar-iconfont-arrowdown{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);-webkit-transform-origin:center center;-ms-transform-origin:center center;-o-transform-origin:center center;transform-origin:center center}
.topbar-nav li:hover .topbar-nav-dropdown{display:block}
.topbar-nav li>a{display:block;height:46px;line-height:46px;color:#fff;font-size:18px;text-align:center}
.topbar-nav .topbar-iconfont-arrowdown{display:inline-block;width:14px;margin-left:3px;font-size:14px;-webkit-transition:-webkit-transform linear .2s;transition:-webkit-transform linear .2s;-o-transition:-o-transform linear .2s;transition:transform linear .2s;transition:transform linear .2s, -webkit-transform linear .2s, -o-transform linear .2s}
.topbar-nav .topbar-nav-dropdown{display:none;position:absolute;left:0;top:46px;min-width:100%;border:solid 1px #d0d0d0;border-top:0 none}
.topbar-nav .topbar-nav-dropdown dl{padding:5px 2px;background-color:#fff;text-align: center;}
.topbar-nav .topbar-nav-dropdown a{display:block;padding:5px 7px;white-space:nowrap}
.topbar-nav .topbar-nav-dropdown a:hover{color:#fff;background-color:#e54646}

.hszl-nav{
    width: 700px;
padding-left: 350px;}


.hszl-nav li a{
    float: left;width: 80px;
text-align: center;
    margin-left: 5px;
    margin-right: 5px;
    font-size:14px;
    border: 1px solid #777777;
    color: #777777;
    display: block;
}

.hszl-nav li a:hover{
    display: block;text-align: center;
    border: 1px solid #ff5a00;
    color: #ff5a00;
}



.picyt5 a{color:#fff;}
.picyt5 a:hover{color:#fff;}
.picyt5{position: relative;position:relative;overflow:hidden }
.ms1{text-align:center;position: absolute; bottom: 0px;left: 0px; width: 100%; height: 25px; background: #000;opacity: 0.7;filter:alpha(opacity=70); -moz-opacity:0.7;}

.huanbox{
    text-align: right;
}
#gongao #scroll_begin, #gongao #scroll_end{display:inline}
#gongao{
    width:620px;

    overflow:hidden;




}

#img_bag{
    width:110px;
    height:360px;

    margin:0 auto;
    text-align:center;
}
#img_bag #img1{
    width:100px;
    height:320px;

    overflow:hidden;
    margin:auto;
}
.hyh{
    width:270px;
    height:120px;
}
.hyh li{
    text-align: left;
    line-height: 26px;
}

.part6-nav li{
    margin:0;
    padding:0;
    width:100px;


    display:block;
    float:top;


}

.part3-left-gzxw{
    width:400px;
}

.part6-nav ul{
    margin:0;
    padding:0;
    list-style:none;
    height:100000px;
}

.part2-wspic{
    width: 240px;
    height: 185px;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    text-align: center;
}

.ms2{position: absolute; left:90px;
    top:60px; width: 60px; height: 60px; background:url(../images/video1.png) no-repeat center center;opacity: 1;filter:alpha(opacity=100); -moz-opacity:1;}

.zwlb li{

    text-align: left;
}
.part5-kjms-l{
    width:150px;
}

.hotNewsMore {

	height: 105px;
	border: 1px solid #DEDEDE;
	border-radius: 2px;
	text-align: center;
	letter-spacing: 2px;
	margin-left: 20px;
	margin-right: 10px;
	writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
	writing-mode: tb-rl;
	text-orientation: upright;
padding-left: 5px;
padding-right: 5px;
}

.hotNewsMore:hover {
	border-color: #FF7D00
}


.ph{
background:url(http://www.newskj.com/images/2019lh.jpg) no-repeat center center;
width:100%;
height:120px;
background-color:#c30002;

}
<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2019-03-01 15:03:40" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->